/* body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
} */
* {
  font-family: "Poppins" !important;
}
body {
  overflow-x: hidden;
}

.card-img-top {
  width: 300px;
  height: 400px;
  object-fit: contain;
}

.color-green {
  color: #79ac1e;
}

.marginTop {
  margin-top: 5%;
}
